{
  "_filever": "GDLE Restricted Landblocks Ver. 2.02",
  "_comment": "Only blockFlags list is used by server. The rest is info only. This list is the current EoR list.",
  "_flags": "1 - Always Loaded, 2 - No Login, 4 - No Drop",

    "blockFlags": [
        { "key": 131072, "value": 2, "desc":  "Viamontian Garrison" },
        { "key": 458752, "value": 2, "desc":  "Town Network" },
        { "key": 5636096, "value": 2, "desc":  "Augmentation Realm Main Level" },
        { "key": 6225920, "value": 2, "desc":  "Tanada House of Pancakes" },
        { "key": 7143424, "value": 2, "desc":  "Augmentation Realm Upper Level" },
        { "key": 8192000, "value": 2, "desc":  "Augmentation Realm Lower Level" },
        { "key": 11206656, "value": 2, "desc":  "Derethian Combat Arena" },
        { "key": 11272192, "value": 2, "desc":  "Derethian Combat Arena" },
        { "key": 11468800, "value": 1, "desc":  "Colosseum Lobby" },
        { "key": 11534336, "value": 7, "desc":  "Colosseum Arena 1" },
        { "key": 11599872, "value": 7, "desc":  "Colosseum Arena 2" },
        { "key": 11665408, "value": 7, "desc":  "Colosseum Arena 3" },
        { "key": 11730944, "value": 7, "desc":  "Colosseum Arena 4" },
        { "key": 11796480, "value": 7, "desc":  "Colosseum Arena 5" },
        { "key": 12779520, "value": 2, "desc":  "Blighted Putrid Moarsman Tunnels" },
        { "key": 14090240, "value": 2, "desc":  "Jester's Prison" },
        { "key": 15335424, "value": 6, "desc":  "Mhoire Armory" },
        { "key": 22872064, "value": 2, "desc":  "Mountain Cavern" },
        { "key": 32833536, "value": 1, "desc":  "Aerfalle's Keep" },
        { "key": 41877504, "value": 2, "desc":  "East Fork Dam Hive" },
        { "key": 61276160, "value": 2, "desc":  "Mount Elyrii Hive" },
        { "key": 871628800, "value": 4, "desc":  "Frozen Cave"},
        { "key": 288620544, "value": 1, "desc":  "Ayan Baqur" },
        { "key": 1483341824, "value": 2, "desc":  "Western Royal Hive" },
        { "key": 1483407360, "value": 2, "desc":  "Queen's Quarters" },
        { "key": 1466171392, "value": 2, "desc":  "Oubliette of Mhoire Castle" },
        { "key": 1665925120, "value": 2, "desc":  "Tainted Grotto" },
        { "key": 1698955264, "value": 2, "desc":  "Greater Battle Dungeon" },
        { "key": 1716584448, "value": 2, "desc":  "Hoshino Tower" },
        { "key": 2114191360, "value": 6, "desc":  "Thug Hideout" },
        { "key": 2315517952, "value": 2, "desc":  "Night Club" },
        { "key": 2332295168, "value": 2, "desc":  "Frozen Wight Lair" },
        { "key": 2665807872, "value": 7, "desc":  "Northwatch Keep" },
        { "key": 3052404736, "value": 6, "desc":  "Aerfalle's Sanctum" },
        { "key": 3880648704, "value": 1, "desc":  "Hebian-To" },
        { "key": 4180606976, "value": 7, "desc":  "Freebooter Keep"}

    ],

  "restrictedlandblocks": []
}